Bug 2047349 - xpra-4.3.2 is available
Summary: xpra-4.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xpra
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. sagitter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-27 16:50 UTC by Upstream Release Monitoring
Modified: 2022-02-24 23:26 UTC (History)
4 users (show)

Fixed In Version: xpra-4.3.2-1.el8 xpra-4.3.2-1.fc35 xpra-4.3.2-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-24 22:27:20 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 4.3.2 (#2047349) (1.11 KB, patch)
2022-01-27 16:50 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-01-27 16:50:19 UTC
Latest upstream release: 4.3.2
Current version/release in rawhide: 4.3.1-2.fc36
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5445/

Comment 1 Upstream Release Monitoring 2022-01-27 16:50:25 UTC
Created attachment 1857133 [details]
Update to 4.3.2 (#2047349)

Comment 2 Upstream Release Monitoring 2022-01-27 17:04:26 UTC
the-new-hotness/release-monitoring.org's scratch build of xpra-4.3.2-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=82018557

Comment 3 Fedora Update System 2022-02-16 18:22:13 UTC
FEDORA-2022-4952b1ff69 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4952b1ff69

Comment 4 Fedora Update System 2022-02-16 18:22:48 UTC
FEDORA-2022-16feb05e02 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-16feb05e02

Comment 5 Fedora Update System 2022-02-16 20:46:13 UTC
FEDORA-EPEL-2022-f2ae791306 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f2ae791306

Comment 6 Fedora Update System 2022-02-17 03:47:16 UTC
FEDORA-EPEL-2022-f2ae791306 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f2ae791306

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-02-17 04:10:28 UTC
FEDORA-2022-16feb05e02 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-16feb05e02`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-16feb05e02

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-02-17 16:44:22 UTC
FEDORA-2022-4952b1ff69 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4952b1ff69`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4952b1ff69

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-02-24 22:27:20 UTC
FEDORA-EPEL-2022-f2ae791306 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-02-24 23:07:57 UTC
FEDORA-2022-4952b1ff69 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-02-24 23:26:48 UTC
FEDORA-2022-16feb05e02 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.